body{
background-color:#FFFFFF;
color:#333333;
background-image: url("./image/back.jpg");
background-repeat:no-repeat;
background-position:center top;
}

#MainPanel{
width:920px;
background-color:#ffffff;
}

#CenterArea{
width:920px;
margin:0px 0px 0px 0px;
}

#MainArea{
margin:20px 0px 15px 0px;
}

.SideArea{
width:155px;
margin:0px 0px 0px 15px;
}

#ContentsArea{
width:550px;
margin:0px 0px 0px 15px;
}

.HeaderTopBlock{
color:#666666;
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-0px -0px;
width:920px;
height:25px;
line-height:25px;
}

.HeaderBlock{
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-0px -30px;
width:920px;
height:93px;
line-height:93px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#3F3F3F;
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-0px -128px;
width:184px;
height:46px;
line-height:46px;
}

.HeaderMenuBlock .menu_box a:hover {
color:#3F3F3F;
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-184px -128px;
width:184px;
height:46px;
line-height:46px;
}

.HeaderMenuBlock .subMenu ul ul {
left:184px;
}

.HeaderMenuBlock .subMenu .menu_box a{
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-368px -128px;
width:184px;
height:37px;
line-height:37px;
color:#FFFFFF;
background-color:transparent;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-552px -128px;
width:184px;
height:37px;
line-height:37px;
color:#3F3F3F;
background-color:transparent;
}

.SideMenuBlock .menu_box_head{
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-736px -128px;
width:155px;
height:1px;
line-height:1px;
}

.SideMenuBlock .menu_box a {
color:#3F3F3F;
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-0px -179px;
width:155px;
height:39px;
line-height:39px;
}

.SideMenuBlock .menu_box a:hover {color:#FFFFFF;background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-155px -179px;
width:155px;
height:39px;
line-height:39px;
}

.SideMenuBlock .subMenu .menu_box a{
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-310px -179px;
width:155px;
height:39px;
line-height:39px;
color:#3F3F3F;
background-color:#004BB4;
}

.SideMenuBlock .subMenu .menu_box a:hover {
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-465px -179px;
width:155px;
height:39px;
line-height:39px;
color:#3F3F3F;
background-color:#CCCCCC;
}

.SideMenuBlock .menu_box_foot{
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
}

.FooterBlock{
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-0px -223px;
width:920px;
height:55px;
line-height:55px;
}

.FooterBlock .Copyright{
color:#3F3F3F;
}

.menu_title {
color:#FFFFFF;
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-0px -283px;
height:79px;
line-height:79px;
}

.contents_title {
color:#3F3F3F;
background-image: url("./image/design.png?1447931582");
background-repeat:no-repeat;
background-position:-0px -367px;
height:43px;
line-height:43px;
}

.record_title {
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
background-color:#F6F3EF;
color:#3F3F3F;
height:auto;
}

.record_title_qanda {
background-color:#F6F3EF;
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
color:#3F3F3F;
height:auto;
}

